# Copyright (C) 2026 pewilliams
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Building Construction Lite 6.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/building-construction-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-09T06:02:54+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: building-construction-lite\n"

#. Theme Name of the theme
#: style.css
msgid "Building Construction Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/products/free-building-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Building Construction Lite is a modern, responsive, and versatile theme designed for construction companies, builders, architects, civil engineers, contractors, interior designers, real estate developers, renovation specialists, and infrastructure service providers working in residential, commercial, and industrial projects. It is also suitable for businesses offering home maintenance, plumbing, electrical services, roofing, flooring, painting, masonry work, welding, machining, road construction, and property development services. The design is clean, professional, and structured to showcase services, project portfolios, case studies, client testimonials, pricing estimates, and business highlights in a clear and engaging manner. Fully responsive and mobile-friendly, it ensures smooth performance across desktops, tablets, and smartphones. Optimized coding and lightweight structure improve loading speed and enhance search visibility for better audience reach. The theme includes flexible customization options for layouts, colors, typography, and branding elements, allowing complete personalization without technical complexity. It also supports project showcases, service sections, and interactive elements like quote tools and contact forms to improve client interaction. Social media integration and call-to-action features help increase engagement and lead generation. Overall, it provides a powerful and professional platform for building a strong online presence in the construction and infrastructure industry."
msgstr ""

#. Author of the theme
#: style.css
msgid "pewilliams"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/"
msgstr ""

#. translators: %s: post title
#: comments.php:22
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#: functions.php:49
msgid "Primary Menu"
msgstr ""

#: functions.php:101
msgid "Sidebar"
msgstr ""

#: functions.php:103
#: functions.php:123
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:111
msgid "Page Sidebar"
msgstr ""

#: functions.php:113
msgid "Add widgets here to appear in your pages and posts"
msgstr ""

#: functions.php:121
msgid "Sidebar 3"
msgstr ""

#: functions.php:131
msgid "Footer 1"
msgstr ""

#: functions.php:133
#: functions.php:143
#: functions.php:153
#: functions.php:163
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:141
msgid "Footer 2"
msgstr ""

#: functions.php:151
msgid "Footer 3"
msgstr ""

#: functions.php:161
msgid "Footer 4"
msgstr ""

#: functions.php:207
msgid "🔒 Unlock Premium Features"
msgstr ""

#: functions.php:215
msgid "BUILDING CONSTRUCTION PREMIUM"
msgstr ""

#: functions.php:229
msgid "Slider Overlay Color"
msgstr ""

#: functions.php:235
#: functions.php:245
msgid "About Us Settings"
msgstr ""

#: functions.php:267
msgid "Check To Show services"
msgstr ""

#: functions.php:269
msgid "On"
msgstr ""

#: functions.php:270
msgid "Off"
msgstr ""

#: functions.php:281
msgid "Section Title"
msgstr ""

#: functions.php:295
msgid "Select Page"
msgstr ""

#: functions.php:304
msgid "Copyright Text"
msgstr ""

#: functions.php:322
msgid "Theme Color"
msgstr ""

#: functions.php:334
msgid "Theme Heading Color"
msgstr ""

#: functions.php:346
msgid "Theme Text Color"
msgstr ""

#: functions.php:358
msgid "theme Color fade"
msgstr ""

#: functions.php:370
msgid "Footer Bg color"
msgstr ""

#: functions.php:386
msgid "Building WordPress Theme"
msgstr ""

#: functions.php:389
msgid " By Ovation Themes"
msgstr ""

#: functions.php:400
msgid "Unlock Advanced Features"
msgstr ""

#: functions.php:404
msgid "Upgrade to Pro to get:"
msgstr ""

#: functions.php:408
msgid "12+ Premium Header Layouts"
msgstr ""

#: functions.php:409
msgid "Advanced Footer Builder"
msgstr ""

#: functions.php:410
msgid "Typography Controls"
msgstr ""

#: functions.php:411
msgid "WooCommerce Styling Options"
msgstr ""

#: functions.php:412
msgid "Priority Support"
msgstr ""

#: functions.php:413
msgid "One-Click Demo Import"
msgstr ""

#: functions.php:418
msgid "View All Features"
msgstr ""

#: functions.php:423
msgid "Upgrade Now 🚀"
msgstr ""

#: functions.php:428
msgid "WordPress Bundle 🎁"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: header.php:66
msgid "Stay Connected - "
msgstr ""

#: inc/dashboard/setup.php:183
msgid "Home"
msgstr ""

#: inc/dashboard/setup.php:191
msgid "Pages"
msgstr ""

#: inc/dashboard/setup.php:199
msgid "Page Left Sidebar"
msgstr ""

#: inc/dashboard/setup.php:208
msgid "Page Right Sidebar"
msgstr ""

#: inc/dashboard/setup.php:216
msgid "Projects"
msgstr ""

#: inc/dashboard/setup.php:223
msgid "Services"
msgstr ""

#: inc/dashboard/setup.php:230
msgid "Contact Us"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:52
#: page-template/custom-home-page.php:203
msgid "READ MORE"
msgstr ""

#: page-template/custom-home-page.php:64
msgid "PREV"
msgstr ""

#: page-template/custom-home-page.php:67
msgid "NEXT"
msgstr ""
